<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">

    <data></data>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_add_group_chat"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingLeft="32dp"
            android:paddingTop="12dp"
            android:paddingRight="32dp"
            android:paddingBottom="12dp"
            android:text="发起群聊"
            android:textColor="@color/theme_text_color"
            android:textSize="15sp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:background="@color/black_66_color" />

        <TextView
            android:id="@+id/tv_add_friend"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingLeft="32dp"
            android:paddingTop="12dp"
            android:paddingRight="32dp"
            android:paddingBottom="12dp"
            android:text="添加好友"
            android:textColor="@color/theme_text_color"
            android:textSize="15sp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:background="@color/black_66_color" />

        <TextView
            android:id="@+id/tv_scanner"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingLeft="32dp"
            android:paddingTop="12dp"
            android:paddingRight="32dp"
            android:paddingBottom="12dp"
            android:text="扫一扫"
            android:textColor="@color/theme_text_color"
            android:textSize="15sp" />
    </LinearLayout>
</layout>